#footer{
  background: url('../images/footer.jpg') repeat;
}
#footer .row{
  margin-top:40px;
}
#footer h5{
  font-size:20px;
  font-weight: 700;
  color:#FFF;
}
#footer h5 span{
  font-weight: 400;
}
#footer h6{
  font-size:18px;
  font-weight: 400;
  color:#FFF;
}
#footer p{
  font-size:15px;
  font-weight: 300;
  color:#FFF;
}
#footer .footer-bottom{
  padding:30px 0 0;
}
#footer .footer-menu{
  padding-bottom:30px;
}
#footer .footer-menu a{
  color:#737373;
  font-size:16px;
  font-weight: 400;
  border-right:1px solid #737373;
  padding:0 15px;
}
#footer .footer-menu li:last-child a{
  border-right:0;
}
#footer .footer-menu a:hover,
#footer .footer-menu a:focus,
#footer .footer-menu a:active{
  background: none;
  text-decoration: underline;
}
.footer-link li {
    padding: 0;
    margin-bottom:10px;
}
#footer .baffo-rosso{
  background:#dc0c15;
  height:12px;
  top:0;
}
#footer .baffo-rosso:after{
  content:"";
  position: absolute;
  top:-38px;
  right:-6px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 0 0px 20px;
  border-color: transparent transparent transparent #dc0c15;
}
#footer .baffo-rosso:before{
  content:"";
  position: absolute;
  top:-38px;
  right:14px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 38px 10px 0px 0;
  border-color: transparent #dc0c15 transparent transparent;
}
#footer .baffo-rosso span:after{
  content:"";
  position: absolute;
  top:-8px;
  right:-6px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 6px 0 0;
  border-color: #dc0c15 transparent transparent transparent;
}
#footer .baffo-rosso span:before{
  content:"";
  position: absolute;
  top:-8px;
  right:0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 14px 20px 0;
  border-color: #dc0c15;
}
